wsCMS 'news.php' Cross Site Scripting Vulnerability

Bugtraq ID: 40447
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 31 2010 12:00AM
Updated: May 31 2010 12:00AM
Credit: cyberlog
Vulnerable: Websolutions wsCMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus